Index: doc/latex/libKF_8h__dep__incl.eps
===================================================================
--- doc/latex/libKF_8h__dep__incl.eps (revision 140)
+++ doc/latex/libKF_8h__dep__incl.eps (revision 145)
@@ -180,33 +180,33 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 728 182
+%%PageBoundingBox: 36 36 772 182
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 692 146 boxprim clip newpath
+36 36 736 146 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 206 116 moveto
-206 137 lineto
-363 137 lineto
-363 116 lineto
+newpath 219 116 moveto
+219 137 lineto
+391 137 lineto
+391 116 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 206 116 moveto
-206 137 lineto
-363 137 lineto
-363 116 lineto
+newpath 219 116 moveto
+219 137 lineto
+391 137 lineto
+391 116 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-213.5 123.5 moveto 141 (work/mixpp/bdm/estim/libKF.h) alignedtext
+227 123.5 moveto 156 (work/git/mixpp/bdm/estim/libKF.h) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 0 59 184 79 ]
+[ /Rect [ 0 59 198 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($ekf__templ_8h.html) >>
@@ -216,6 +216,6 @@
 newpath 0 58 moveto
 0 79 lineto
-184 79 lineto
-184 58 lineto
+199 79 lineto
+199 58 lineto
 closepath fill
 1 setlinewidth
@@ -224,10 +224,10 @@
 newpath 0 58 moveto
 0 79 lineto
-184 79 lineto
-184 58 lineto
+199 79 lineto
+199 58 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-8 65.5 moveto 168 (work/mixpp/bdm/estim/ekf_templ.h) alignedtext
+7.5 65.5 moveto 183 (work/git/mixpp/bdm/estim/ekf_templ.h) alignedtext
 grestore
 % Node1->Node2
@@ -236,23 +236,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 237 113 moveto
-203 102 156 88 125 79 curveto
+newpath 256 113 moveto
+219 102 168 88 135 79 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 236.42 116.48 moveto
-247 116 lineto
-238.43 109.77 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 236.42 116.48 moveto
-247 116 lineto
-238.43 109.77 lineto
+newpath 255.42 116.48 moveto
+266 116 lineto
+257.43 109.77 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 255.42 116.48 moveto
+266 116 lineto
+257.43 109.77 lineto
 closepath stroke
 grestore
 % Node4
 gsave
-[ /Rect [ 202 59 366 79 ]
+[ /Rect [ 216 59 394 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($sim__var_8cpp.html) >>
@@ -260,20 +260,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 202 58 moveto
-202 79 lineto
-366 79 lineto
-366 58 lineto
+newpath 216 58 moveto
+216 79 lineto
+395 79 lineto
+395 58 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 202 58 moveto
-202 79 lineto
-366 79 lineto
-366 58 lineto
+newpath 216 58 moveto
+216 79 lineto
+395 79 lineto
+395 58 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-210 65.5 moveto 148 (work/mixpp/pmsm/sim_var.cpp) alignedtext
+223.5 65.5 moveto 163 (work/git/mixpp/pmsm/sim_var.cpp) alignedtext
 grestore
 % Node1->Node4
@@ -282,23 +282,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 284 106 moveto
-284 96 284 86 284 79 curveto
+newpath 305 106 moveto
+305 96 305 86 305 79 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 280.5 106 moveto
-284 116 lineto
-287.5 106 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 280.5 106 moveto
-284 116 lineto
-287.5 106 lineto
+newpath 301.5 106 moveto
+305 116 lineto
+308.5 106 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 301.5 106 moveto
+305 116 lineto
+308.5 106 lineto
 closepath stroke
 grestore
 % Node5
 gsave
-[ /Rect [ 384 59 684 79 ]
+[ /Rect [ 412 59 728 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($ekf__obj_8h.html) >>
@@ -306,20 +306,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 384 58 moveto
-384 79 lineto
-685 79 lineto
-685 58 lineto
+newpath 412 58 moveto
+412 79 lineto
+728 79 lineto
+728 58 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 384 58 moveto
-384 79 lineto
-685 79 lineto
-685 58 lineto
+newpath 412 58 moveto
+412 79 lineto
+728 79 lineto
+728 58 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-391.5 65.5 moveto 285 (work/mixpp/pmsm/simulator_zdenek/ekf_example/ekf_obj.h) alignedtext
+420 65.5 moveto 300 (work/git/mixpp/pmsm/simulator_zdenek/ekf_example/ekf_obj.h) alignedtext
 grestore
 % Node1->Node5
@@ -328,23 +328,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 342 114 moveto
-387 103 449 88 491 79 curveto
+newpath 365 114 moveto
+413 103 480 88 524 79 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 341.12 110.61 moveto
-332 116 lineto
-342.49 117.47 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 341.12 110.61 moveto
-332 116 lineto
-342.49 117.47 lineto
+newpath 364.12 110.61 moveto
+355 116 lineto
+365.49 117.47 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 364.12 110.61 moveto
+355 116 lineto
+365.49 117.47 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 2 1 182 21 ]
+[ /Rect [ 2 1 196 21 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($pmsm__mix_8cpp.html) >>
@@ -354,6 +354,6 @@
 newpath 2 0 moveto
 2 21 lineto
-182 21 lineto
-182 0 lineto
+197 21 lineto
+197 0 lineto
 closepath fill
 1 setlinewidth
@@ -362,10 +362,10 @@
 newpath 2 0 moveto
 2 21 lineto
-182 21 lineto
-182 0 lineto
+197 21 lineto
+197 0 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-10 7.5 moveto 164 (work/mixpp/pmsm/pmsm_mix.cpp) alignedtext
+9.5 7.5 moveto 179 (work/git/mixpp/pmsm/pmsm_mix.cpp) alignedtext
 grestore
 % Node2->Node3
@@ -374,18 +374,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 92 48 moveto
-92 38 92 28 92 21 curveto
+newpath 99 48 moveto
+99 38 99 28 99 21 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 88.5 48 moveto
-92 58 lineto
-95.5 48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 88.5 48 moveto
-92 58 lineto
-95.5 48 lineto
+newpath 95.5 48 moveto
+99 58 lineto
+102.5 48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 95.5 48 moveto
+99 58 lineto
+102.5 48 lineto
 closepath stroke
 grestore
@@ -397,5 +397,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 728 182
+%%BoundingBox: 36 36 772 182
 end
 restore
